/*
Theme Name: Avada Child2
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
/*
/************************************************************
/*
/* FRAMEWORK
/*
/************************************************************
/*
/* ----------------------------------------------------------
/*
/* GLOBAL
/*
/* ----------------------------------------------------------
/*
/* - MISC */

#wrapper svg
{
    display: block;
    top: 0;
    left: 0;
    overflow: visible;
}

#wrapper .svg-icon
{
	width: 96px;
}

#wrapper .svg-icon img
{
    width: 100%;
}

#wrapper a,
#wrapper .fontawesome-icon,
#wrapper .alm-listing .item p,
#wrapper .alm-listing .item h5
{
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	     -o-transition: all 0.5s ease-in-out;
	        transition: all 0.5s ease-in-out;
}

/*
/* - TYPO */

#wrapper bold,
#wrapper strong
{
	font-weight: 600;
}

#wrapper a:hover
{
    color: #ff5566;
}

#wrapper h1.entry-title
{
    margin-bottom: 0;
}

#wrapper h2.content-box-heading
{
    margin-bottom: 20px!important;
}

#wrapper .title-uppercase
{
	text-transform: uppercase;
}

#wrapper .nomargin
{
    margin: 0;
}

#wrapper .fusion-text.nomargin p,
#wrapper .fusion-text.nomargin ul,
#wrapper .fusion-text.nomargin ol
{
    margin: 0;
}

#wrapper .fusion-title p
{
	display: none;
}

#media-herobgid
{
	background-size: 50% auto!important;
}

/*
/* ----------------------------------------------------------
/*
/* POST
/*
/* ----------------------------------------------------------
/*
/* - POST */

#wrapper .post,
.single #wrapper #content
{
    margin-bottom: 0 !important;
}

#wrapper .post-content
{
    clear: both;
}

#wrapper .post-content .date
{
	text-transform: capitalize;
	font-size: 13px;
}

#wrapper .post-content p:last-child
{
    margin-bottom: 40px;
}

#wrapper .post-content .date,
#wrapper .post-content h1.fusion-post-title
{
    color: #ffffff;
}

#wrapper .post-content .reading-time
{
    float: right;
    font-size: 14px;
    color: #ff5566;
}

@media all and (max-width: 767px)
{
	#wrapper .post-content p
	{
		font-size: 13px;
	}

}

/*
/* - TAGS */

#wrapper .post-tags
{
    margin-bottom: 40px;
}

#wrapper .post-tags a::before
{
    content: "#";
}

#wrapper .post-tags a,
#wrapper .post-tags a::before
{
    color: #adb9d6;
}

#wrapper .post-tags a:hover,
#wrapper .post-tags a:hover::before
{
    color: #037bff;
}

/*
/* - META */

#wrapper .post-meta
{
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    color: #ff5566;
}

@media all and (max-width: 380px)
{

    #wrapper .post-meta
    {
        flex-flow: wrap column;
    }

}

#wrapper .post-meta.above
{
    margin-bottom: 40px;
}

#wrapper .fusion-meta-info
{
    float: left;
    padding: 0;
    margin-top: 0;
    border-top: none;
    border-bottom: none;
    font-size: 14px;
}

/*
/* - AUTHOR */

#wrapper .post-author div.avatar
{
    float: none;
    margin-right: 30px;
    margin-bottom: 0;
}

#wrapper .post-author .fusion-title
{
    margin-bottom: 0 !important;
}

#wrapper .post-author .fusion-title a
{
    display: block;
    margin-top: 20px;
    font-weight: 300 !important;
    color: #ff5566 !important;
}

#wrapper .post-author .fusion-title a:hover
{
    color: #037bff !important;
}

#wrapper .post-author .fusion-title h2
{
    font-size: 18px !important;
}

#wrapper .post-author,
#wrapper .post-author .author-info
{
    display: flex;
}

#wrapper .post-author .author-info
{
    flex-flow: wrap row;
    align-items: center;
}

#wrapper .post-author .author-info .perks
{
    font-size: 0.8em;
}

#wrapper .post-author.above
{
    justify-content: space-between;
    align-items: center;
    margin-top: 0px;
    margin-bottom: 40px;
}

#wrapper .post-author.below
{
    flex-direction: column;
    margin-top: 60px;
    padding-top: 60px;
    border-top: 1px solid #dce2ed;
}

#wrapper .post-author.below .title
{
    width: 100%;
}

#wrapper .post-author.below div.avatar
{
    margin-top: 30px;
}

@media all and (max-width: 767px)
{

    #wrapper .post-author.above,
    #wrapper .post-author.above .author-info
    {
        flex-flow: wrap row;
        align-items: flex-start;
    }

    #wrapper .post-author div.avatar
    {
        width: 48px;
        margin-right: 20px;
        margin-bottom: 0;
    }

    #wrapper .post-author.above
    {
        margin-bottom: 20px;
    }

    #wrapper .post-author.above .title
    {
        font-size: 14px;
    }

    #wrapper .post-author .reading-duration
    {
        margin-bottom: 0;
    }

}

@media all and (max-width: 1024px)
{

    #wrapper .post-author.below div.avatar
    {
        margin-bottom: 30px;
    }

}

/*
/* ----------------------------------------------------------
/*
/* HEADER
/*
/* ----------------------------------------------------------
/*
/* - MENU */

#wrapper #main .fusion-main-menu
{
    float: left;
    width: 100%;
    overflow: visible;
}

#wrapper .fusion-main-menu > ul > .wpml-ls-item
{
    padding-right: 30px !important;
}

body.et #wrapper .fusion-main-menu > ul > li:nth-last-child(2),
body.en #wrapper .fusion-main-menu > ul > li:nth-last-child(2),
body.ru #wrapper .fusion-main-menu > ul > li:nth-last-child(2)
{
    padding-right: 0 !important;
}

body.et #wrapper .fusion-main-menu > ul > .wpml-ls-item,
body.en #wrapper .fusion-main-menu > ul > .wpml-ls-item,
body.ru #wrapper .fusion-main-menu > ul > .wpml-ls-item
{
    order: 6;
}

body.et #wrapper .fusion-main-menu > ul > li:nth-last-child(2),
body.en #wrapper .fusion-main-menu > ul > li:nth-last-child(2),
body.ru #wrapper .fusion-main-menu > ul > li:nth-last-child(2)
{
    order: 7;
}

#wrapper .fusion-main-menu > ul > li > a
{
    text-transform: uppercase;
}

#wrapper .fusion-main-menu > ul > li.current_menu_item > a,
#wrapper .fusion-main-menu > ul > li.current_page_item > a,
#wrapper .fusion-main-menu .fusion-dropdown-menu .sub-menu li.current_menu_item a,
#wrapper .fusion-main-menu .fusion-dropdown-menu .sub-menu li.current_page_item a
{
    font-weight: 500;
}

#wrapper .fusion-main-menu > ul > li > a .fusion-arrow-svg
{
    display: none !important;
}

#wrapper .fusion-main-menu > ul > li > a .fusion-menu-highlight-label
{
    text-transform: none;
    font-size: 1em;
}

#wrapper .fusion-main-menu .fusion-dropdown-menu .sub-menu li a
{
    font-family: "Poppins", Arial, sans-serif;
    font-weight: 300;
}

#wrapper .fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover
{
    background-color: #037bff;
    color: #ffffff;
}

#wrapper .fusion-main-menu .fusion-dropdown-menu .sub-menu li.current_menu_item a,
#wrapper .fusion-main-menu .fusion-dropdown-menu .sub-menu li.current_page_item a
{
    background-color: #ffffff;
}

#wrapper .avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6).fusion-top-header .fusion-dropdown-svg
{
    bottom: -9px;
}

/*
/* - FLYOUT */

#wrapper .fusion-mobile-menu-design-flyout.fusion-header-v1 .fusion-flyout-mobile-menu-icons,
#wrapper .fusion-mobile-menu-design-flyout.fusion-header-v2 .fusion-flyout-mobile-menu-icons,
#wrapper .fusion-mobile-menu-design-flyout.fusion-header-v3 .fusion-flyout-mobile-menu-icons,
#wrapper .fusion-mobile-menu-design-flyout.fusion-header-v4 .fusion-flyout-mobile-menu-icons,
#wrapper .fusion-mobile-menu-design-flyout.fusion-header-v5 .fusion-flyout-mobile-menu-icons,
#wrapper .fusion-mobile-menu-design-flyout.fusion-header-v7 .fusion-flyout-mobile-menu-icons
{
    position: fixed !important;
    right: 30px;
    background-color: #ffffff;
    width: 60px;
    height: 60px;
    padding: 10px;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 2px 0px;
}

#wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle
{
    align-items: center;
    width: 100%;
    padding: 0;
}

#wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-toggle-icon-line
{
    background-color: #38005c;
}

#wrapper .fusion-header-has-flyout-menu.fusion-flyout-menu-active .fusion-flyout-menu-icons .fusion-flyout-menu-toggle .fusion-toggle-icon-line
{
    margin-left: 8px;
}

#wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu li:first-child
{
    margin-bottom: 20px;
}

#wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu li#mobile-menu-item-wpml-ls-101-et
{
    margin-top: 20px !important;
}

#wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu li#mobile-menu-item-wpml-ls-101-et,
#wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu li#mobile-menu-item-wpml-ls-101-en,
#wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu li#mobile-menu-item-wpml-ls-101-ru,
#wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu li#mobile-menu-item-wpml-ls-101-lv,
#wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu li#mobile-menu-item-wpml-ls-101-lt,
#wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu li#mobile-menu-item-wpml-ls-101-pl
{
    display: inline-block;
    width: 15%;
    margin: auto;
}

#wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-mobile-menu li a:hover
{
    color: #ffffff;
}

/*
/* - BLOG MENU */

#wrapper .blog-navigation
{
    z-index: 2;
}

#wrapper .blog-archive
{
    z-index: 1;
}

#wrapper .blog-menu .menu,
#wrapper .blog-menu .sub-menu li
{
    display: flex;
    justify-content: space-between;
}

#wrapper .blog-menu .menu li a::before,
#wrapper .blog-menu .sub-menu li a::before
{
    display: none;
}

#wrapper .blog-menu .menu li
{
    border: none;
}

#wrapper .blog-menu .menu > li > a
{
    height: 60px;
    line-height: 60px
}

#wrapper .blog-menu .menu li.menu-item-has-children > a::before
{
    display: block;
}

#wrapper .blog-menu .sub-menu
{
    padding-top: 0 !important;
    box-shadow: 0 0 3px rgba(0,0,0,0.2) !important;
}

#wrapper .blog-menu .sub-menu li
{
    flex-flow: wrap column;
}

#wrapper .blog-menu .menu li a,
#wrapper .blog-menu .menu li a::before
{
    text-transform: uppercase;
    color: #333333 !important;
}

#wrapper .blog-menu .menu li a:hover,
#wrapper .blog-menu .menu li a:hover::before,
#wrapper .blog-menu .menu li.current-menu-item a,
#wrapper .blog-menu .menu li.current_page_item a
{
    color: #ff5566 !important;
}

#wrapper .blog-menu .sub-menu li a:hover,
#wrapper .blog-menu .sub-menu li.current-menu-item a
{
    color: #ffffff !important;
}

#wrapper .blog-menu .menu > li:first-child
{
    padding-top: 10px !important;
}

@media only screen and (max-width:1024px)
{

    #wrapper .blog-menu .menu > li.active .sub-menu
    {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        visibility: visible;
        opacity: 1;
    }

}

@media only screen and (max-width:767px)
{

    #wrapper .blog-menu .menu
    {
        display: flex;
        flex-flow: wrap column;
        margin-bottom: 20px !important;
    }

    #wrapper .blog-menu .menu > li.active .sub-menu
    {
        position: relative;
        width: 100%;
    }

}

/*
/* ----------------------------------------------------------
/*
/* FOOTER
/*
/* ----------------------------------------------------------
/*
/* - GLOBAL */

#wrapper .fusion-footer
{
    font-family: "Poppins", Arial, sans-serif;
}

body.ru #wrapper .fusion-footer
{
    font-family: "OpenSans", Arial, sans-serif;
}

/*
/* - WIDGET */

#wrapper .fusion-footer-widget-area > p
{
    display: none;
}

#wrapper .fusion-footer-widget-area .fusion-widget-area .widget_nav_menu li
{
    padding-left: 0;
    line-height: 1em;
    border: none;
    font-size: 15px;
}

body.ru #wrapper .fusion-footer-widget-area .fusion-widget-area .widget_nav_menu li
{
    font-size: 14px;
}

#wrapper .fusion-footer-widget-area .fusion-widget-area .widget .widget-title
{
    text-transform: none;
}

#wrapper .fusion-footer-widget-area .fusion-widget-area .widget:last-of-type
{
    margin-bottom: 0;
}

#wrapper .fusion-footer-widget-area .fusion-widget-area .widget p
{
    font-size: 15px;
}

#wrapper .fusion-footer-widget-area .fusion-widget-area .widget h4
{
    margin-bottom: 40px;
    font-size: 16px;
}

#wrapper .fusion-footer-widget-area .fusion-widget-area .widget a,
#wrapper .fusion-footer-widget-area .fusion-widget-area .widget li a,
#wrapper .fusion-footer-widget-area .fusion-widget-area .widget li a::before
{
    color: #adb9d6 !important;
}

#wrapper .fusion-footer-widget-area .fusion-widget-area .widget,
#wrapper .fusion-footer-widget-area .fusion-widget-area .widget h4,
#wrapper .fusion-footer-widget-area .fusion-widget-area .widget a:hover,
#wrapper .fusion-footer-widget-area .fusion-widget-area .widget li a:hover,
#wrapper .fusion-footer-widget-area .fusion-widget-area .widget li a:hover::before,
#wrapper .fusion-footer-widget-area .fusion-widget-area .widget .current-menu-item > a,
#wrapper .fusion-footer-widget-area .fusion-widget-area .widget .current-menu-item > a::before
{
    color: #ffffff !important;
}

#wrapper .fusion-footer-widget-area .fusion-widget-area .widget li a::before
{
    display: none;
}

@media only screen and (min-width:990px) and (max-width:1024px)
{

    #wrapper .fusion-footer-widget-area .fusion-layout-column
    {
        width: calc(25% - ( ( 4% + 4% + 4% ) * 0.25 ) ) !important;
        margin-right: 4% !important;
    }

    #wrapper .fusion-footer-widget-area .fusion-layout-column.fusion-column-last
    {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

}

/*
/* - SOCIAL */

#wrapper .fusion-social-links-footer
{
    width: 20%;
}

/*
/* - COPYRIGHT */

#wrapper .fusion-copyright-notice > div,
#wrapper .fusion-copyright-notice .textwidget
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#wrapper .fusion-copyright-notice
{
    font-size: 13px;
}

#wrapper .fusion-copyright-notice .textwidget
{
    margin: 0;
}

#wrapper .fusion-copyright-notice .widget .copy
{
	margin: 0;
	color: #595f6f !important;
}

#wrapper .fusion-copyright-notice .widget .menu a
{
    margin-left: 40px;
    color: rgba(0,0,0,0.5) !important;
}

#wrapper .fusion-copyright-notice .widget .menu a:hover
{
    color: #ff5566 !important;
}

#wrapper .fusion-copyright-notice .widget .menu a:first-child
{
    margin-left: 0;
}

@media only screen and (max-width:1279px)
{
 
    #wrapper .fusion-copyright-notice
    {
        font-size: 13px;
    }

}

@media only screen and (max-width:1024px)
{

    #wrapper .fusion-copyright-notice,
    #wrapper .fusion-copyright-notice .menu
    {
        margin-top: 15px;
        text-align: left !important;
    }

    #wrapper .fusion-copyright-notice > div,
    #wrapper .fusion-copyright-notice .menu,
    #wrapper .fusion-copyright-notice .fusion-text p
    {
        display: flex;
        flex-direction: column;
    }

    #wrapper .fusion-copyright-notice .menu a
    {
       margin-left: 0;
    }

    #wrapper .fusion-copyright-notice .alignright
    {
       float: left;
       margin-left: 0;
       margin-top: 30px;
    }

    #wrapper .fusion-social-links-footer
    {
        display: flex !important;
        width: 100%;
    }

}

/*
/* ----------------------------------------------------------
/*
/* ELEMENT
/*
/* ----------------------------------------------------------
/*
/* - CUSTOM */

@media only screen and (max-width: 1279px)
{

	#wrapper .mobile-nopadding
	{
		padding: 0 !important;
	}

	#wrapper .mobile-nopadding-top
	{
		padding-top: 0 !important;
	}

	#wrapper .mobile-nopadding-left
	{
		padding-left: 0 !important;
	}
	
	#wrapper .mobile-nopadding-right
	{
		padding-right: 0 !important;
	}

	#wrapper .mobile-nopadding-bottom
	{
		padding-bottom: 0 !important;
	}
	
}

/*
/* - BACKGROUND SIZE */

#wrapper .background-contain
{
	background-size: 100% !important;
}

/*
/* - TEXT */

#wrapper .fusion-text p:last-child
{
    margin-bottom: 0;
}

/*
/* - TABS */

#wrapper .fusion-tabs .nav-tabs > li .fusion-tab-heading
{
    text-transform: uppercase;
    font-weight: 300;
    font-size: 1.25rem;
}

#wrapper .fusion-tabs .nav-tabs li.active
{
    border-bottom: 2px solid #037bff !important;
}

#wrapper .fusion-tabs .nav-tabs > li.active .fusion-tab-heading
{
    font-weight: 500;
}

#wrapper .fusion-tabs.icon-position-top .nav-tabs li .tab-link .fontawesome-icon
{
    width: 120px;
    height: 120px;
    line-height: 120px;
    margin-bottom: 20px;
    border-radius: 50%;
    border: 1px solid #ffffff;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    background-color: #ffffff;
    color: #914dd5;
}

#wrapper .fusion-tabs.icon-position-top .nav-tabs li .tab-link:hover .fontawesome-icon
{
    border-color: #037bff;
    color: #037bff;
}

#wrapper .fusion-tabs.icon-position-top .nav-tabs li.active .tab-link .fontawesome-icon,
#wrapper .fusion-tabs.icon-position-top .nav-tabs li.active .tab-link:hover .fontawesome-icon
{
    background: transparent linear-gradient(180deg, #623da6 0%, #143d86 100%) 0% 0% no-repeat padding-box;
    border-color: rgba(255,255,255,0);
    color: #ffffff;
}

@media only screen and (max-width: 990px)
{

    #wrapper .fusion-tabs .nav
    {
        display: block;
    }

    #wrapper .fusion-tabs .nav.fusion-mobile-tab-nav
    {
        display: none;
    }

    #wrapper .fusion-tabs .nav-tabs
    {
        display: flex;
    }

    #wrapper .fusion-tabs .nav-tabs li
    {
        width: 33.33%;
    }

    #wrapper .fusion-tabs .nav-tabs li.active
    {
        padding-bottom: 20px;
    }

    #wrapper .fusion-tabs.clean .nav-tabs li .tab-link
    {
        padding: 0;
    }

    #wrapper .fusion-tabs.icon-position-top .nav-tabs li .tab-link .fontawesome-icon
    {
        width: 100%;
        height: 60px;
        line-height: 60px;
        margin: 0;
        margin-bottom: 20px;
        border-radius: 0;
        box-shadow: none;
        font-size: 20px !important;
    }

    #wrapper .fusion-tabs .nav-tabs > li .fusion-tab-heading
    {
        font-size: 11px !important;
    }

}

/*
/* - TOGGLES */

#wrapper .fusion-accordian .fusion-panel:first-child
{
    border-top-width: 1px;
    border-top-style: solid;
}

#wrapper .fusion-accordian .panel-body
{
    padding: 20px 0 35px;
    line-height: 1.5rem;
}

#wrapper .fusion-accordian .panel-body,
#wrapper .fusion-accordian .panel-body p
{
    font-size: 15px;
}

#wrapper .fusion-accordian .panel-body li::marker
{
    color: #007aff;
}

@media only screen and (max-width: 990px)
{

	#wrapper .fusion-accordian .panel-body,
	#wrapper .fusion-accordian .panel-body p
	{
		font-size: 13px;
	}

}

#wrapper .fusion-accordian .panel-title a
{
    padding: 15px 0;
}

#wrapper .fusion-accordian .panel-title a .fa-fusion-box
{
    padding: 6px;
    border-radius: 4px;
}

#wrapper .fusion-accordian .panel-title .fusion-toggle-heading
{
    font-weight: 300;
    font-size: 14px;
	color: #595f6f;
}

@media only screen and (max-width: 990px)
{

	#wrapper .fusion-accordian .panel-title .fusion-toggle-heading
	{
		font-size: 13px;
	}

}

#wrapper .fusion-accordian .panel-title .active .fusion-toggle-heading
{
    font-weight: 500;
    color: #000000;
}

/*
/* - CAROUSEL */

#wrapper .fusion-carousel .fusion-carousel-nav .fusion-nav-next::before,
#wrapper .fusion-carousel .fusion-carousel-nav .fusion-nav-prev::before
{
    line-height: 30px !important;
    font-size: 30px !important;
    color: #b2b2b2;
}

#wrapper .fusion-carousel .fusion-carousel-nav .fusion-nav-next:hover::before,
#wrapper .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:hover::before
{
    color: #037bff;
}

@media only screen and (max-width: 1024px)
{

    #wrapper .fusion-carousel .fusion-carousel-nav
    {
        display: none;
    }

}

/*
/* - FEATURED POST */

#wrapper .featured-post h3
{
    margin: 0;
    margin-top: 20px;
    font-size: 24px;
}

#wrapper .featured-post h3 a
{
    color: #000000 !important;
}

#wrapper .featured-post .post-author .title a
{
    color: #ff5566 !important;
}

#wrapper .featured-post h3 a:hover,
#wrapper .featured-post .post-author .title a:hover
{
    color: #037bff !important;
}

#wrapper .featured-post .post-author
{
    margin-top: 20px;
}

#wrapper .featured-post .read-more
{
    font-size: 14px;
}

@media only screen and (max-width: 767px)
{

    #wrapper .featured-post .post-author
    {
        display: none !important;
    }

    #wrapper .featured-post .read-more
    {
        margin-top: 20px;
    }

}

@media only screen and (min-width: 767px)
{
    #wrapper .featured-post .read-more
    {
        float: right;
    }
}

/*
/* - COUNTRY SELECTION */

#wrapper .country-selection option
{
    font-size: 13px;
}

#wrapper .country-selection select
{
    width: 100%;
    max-width: 300px;
    height: 60px;
    padding: 10px 10px 10px 50px;
    font-size: 15px;
    cursor: pointer;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #adb9d6;
    background-color: #230b33;
    color: #adb9d6;
    transition: color 0.3s ease, background-color 0.3s ease, border-bottom-color 0.3s ease;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

/*
#wrapper .country-selection select:hover
{
    border-color: #38005c;
    background-color: #38005c;
}
*/

#wrapper .country-selection .select-icon
{
    position: absolute;
    top: 10px;
    left: 0;
    width: 40px;
    height: 40px;
    pointer-events: none;
    transition: background-color 0.3s ease, border-color 0.3s ease;
}

#wrapper .country-selection .select-icon svg.icon
{
    transition: fill 0.3s ease;
    fill: #adb9d6;
}

#wrapper .country-selection select:hover ~ .select-icon svg.icon,
#wrapper .country-selection select:focus ~ .select-icon svg.icon
{
    fill: #ffffff;
}

/*
/* - TOC */

#wrapper .lwptoc
{
	margin: 20px 0;
}

#wrapper .lwptoc .lwptoc_i
{
	padding: 40px;
	background-color: #ffffff;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.1);
	color: #000000;
}

#wrapper .lwptoc_item
{
	margin-top: 20px;
}

#wrapper .lwptoc_item:first-child
{
	margin-top: 0;
}

#wrapper .lwptoc_item,
#wrapper .lwptoc_item a
{
	line-height: 20px;
}

#wrapper .lwptoc .lwptoc_i a
{
	font-size: 16px;
	text-decoration: none;
	color: #000000;
}

#wrapper .lwptoc .lwptoc_i a:hover
{
	border: none !important;
	color: #ff5566;
}

/*
/* - FIXED WIDGET */

@media only screen and (max-width: 1279px)
{
	
	.q2w3-fixed-widget-container .widget_text.q2w3-widget-clone-avada-custom-sidebar-toc + .widget_text
	{
		margin-top: -100px !important;
	}

}

@media only screen and (max-width: 1023px)
{

	.q2w3-fixed-widget-container .widget_text
	{
		position: relative !important;
		top: 0 !important;
	}

	.q2w3-fixed-widget-container .q2w3-widget-clone-avada-custom-sidebar-toc
	{
		display: none !important;
	}

}

/*
/* ----------------------------------------------------------
/*
/* HUGO SLIDERS
/*
/* ----------------------------------------------------------
/*
/* - DIESELGATE */

#wrapper .post-content #dieselgate_slider h3,
#wrapper .post-content #dieselgate_slider p
{
	color: #ffffff;
}

#wrapper .post-content #dieselgate_slider p
{
	margin: 40px 0;
}

#wrapper .post-content #dieselgate_slider p:last-child
{
	margin-bottom: 0;
}

#wrapper #dieselgate_slider.sa_owl_theme .owl-nav .owl-next,
#wrapper #dieselgate_slider.sa_owl_theme .owl-nav .owl-prev
{
	background-color: transparent !important;
}

#wrapper #dieselgate_slider.sa_owl_theme .owl-dots .owl-dot span
{
	background-color: #a2b6c9 !important;
}

#wrapper #dieselgate_slider.sa_owl_theme .owl-dots .owl-dot.active span
{
	background-color: #037bff !important;
}

@media only screen and (max-width: 1024px)
{

	#wrapper #dieselgate_slider.sa_owl_theme .owl-item
	{
		text-align: center;
	}

	#wrapper #dieselgate_slider.sa_owl_theme .owl-item img
	{
		float: none;
		margin: auto;
		max-width: 120px;
	}
	
}

/*
/* - SLIDER 1 */

#wrapper .post-content #hugo_slider_1 h3,
#wrapper .post-content #hugo_slider_1 p
{
	color: #ffffff;
}

#wrapper .post-content #hugo_slider_1 p
{
	margin: 40px 0;
}

#wrapper .post-content #hugo_slider_1 p:last-child
{
	margin-bottom: 0;
}

#wrapper #hugo_slider_1.sa_owl_theme .owl-nav .owl-next,
#wrapper #hugo_slider_1.sa_owl_theme .owl-nav .owl-prev
{
	background-color: transparent !important;
}

#wrapper #hugo_slider_1.sa_owl_theme .owl-dots .owl-dot span
{
	background-color: #a2b6c9 !important;
}

#wrapper #hugo_slider_1.sa_owl_theme .owl-dots .owl-dot.active span
{
	background-color: #037bff !important;
}

@media only screen and (max-width: 1024px)
{

	#wrapper #hugo_slider_1.sa_owl_theme .owl-item
	{
		text-align: center;
	}

	#wrapper #hugo_slider_1.sa_owl_theme .owl-item img
	{
		float: none;
		margin: auto;
		max-width: 120px;
	}
	
}

/*
/* ----------------------------------------------------------
/*
/* COUNTENT BOXES: ICON ON TOP
/*
/* ----------------------------------------------------------
/*
/* - WRAPPER */

#wrapper .fusion-content-boxes.content-boxes-icon-on-top .fusion-read-more
{
	display: none;
}

#wrapper .fusion-content-boxes.content-boxes-icon-on-top,
#wrapper .fusion-content-boxes.content-boxes-icon-on-top .fusion-column
{
	display: flex;
}

#wrapper .fusion-content-boxes.content-boxes-icon-on-top
{
	flex-wrap: wrap;
}

#wrapper .fusion-content-boxes.content-boxes-icon-on-top .fusion-column
{
	flex-direction: column;
}

#wrapper .fusion-content-boxes.content-boxes-icon-on-top .col
{
    flex: 1 0 auto;
}

@media only screen and (max-width: 1023px)
{

	#wrapper .fusion-content-boxes.content-boxes-icon-on-top
    {
        flex-direction: column;
		max-width: 600px;
		margin-left: auto;
		margin-right: auto;
    }

	#wrapper .fusion-content-boxes.content-boxes-icon-on-top.fusion-columns-3 .fusion-column
	{
		width: 100% !important;
		margin-bottom: 0;
	}

}

@media only screen and (max-width: 767px)
{

	#wrapper .fusion-content-boxes.content-boxes-icon-on-top.fusion-columns-3 .fusion-column
	{
		margin-bottom: 20px;
	}

}

@media only screen and (min-width: 1024px)
{

    #wrapper .fusion-content-boxes.content-boxes-icon-on-top .fusion-column
    {
        margin-bottom: 0;
    }

}

/*
/* - HEADING */

#wrapper .fusion-content-boxes.content-boxes-icon-on-top .heading,
#wrapper .fusion-content-boxes.content-boxes-icon-on-top .heading > a
{
    margin-bottom: 0;
}

@media only screen and (max-width: 1279px)
{

	#wrapper .fusion-content-boxes.content-boxes-icon-on-top .heading .image img
    {
        width: 80px;
    }

	#wrapper .fusion-content-boxes.content-boxes-icon-on-top .heading .content-box-heading
    {
        font-size: 1em !important;
    }

}

@media only screen and (max-width: 1023px)
{

	#wrapper .fusion-content-boxes.content-boxes-icon-on-top .heading,
	#wrapper .fusion-content-boxes.content-boxes-icon-on-top .heading > a
	{
		display: flex;
		align-items: center;
		text-align: left !important;
	}

	#wrapper .fusion-content-boxes.content-boxes-icon-on-top .heading .content-box-heading
	{
		width: calc(100% - 80px);
		padding-left: 20px;
    }

}

@media only screen and (max-width: 767px)
{

	#wrapper .fusion-content-boxes.content-boxes-icon-on-top .heading
    {
        text-align: left;
    }

	#wrapper .fusion-content-boxes.content-boxes-icon-on-top .heading .image img
    {
        width: 60px;
    }

	#wrapper .fusion-content-boxes.content-boxes-icon-on-top .heading .content-box-heading
    {
        width: calc(100% - 60px);
    }

}

@media only screen and (min-width: 1280px)
{

	#wrapper .fusion-content-boxes.content-boxes-icon-on-top .heading .image img
    {
        width: 120px;
    }

}

/*
/* - TEXT */

#wrapper .fusion-content-boxes.content-boxes-icon-on-top .content-container
{
    margin-bottom: 0;
}

@media only screen and (max-width: 1279px)
{

	#wrapper .fusion-content-boxes.content-boxes-icon-on-top .content-container p
	{
		line-height: 1.6;
		font-size: 0.8em;
	}

}

@media only screen and (max-width: 1023px)
{

	#wrapper .fusion-content-boxes.content-boxes-icon-on-top .content-container
	{
    	text-align: left !important;
	}

}

/*
/* ----------------------------------------------------------
/*
/* COUNTENT BOXES: ICON ON SIDE
/*
/* ----------------------------------------------------------
/*
/* - SIDE */

@media only screen and (max-width: 767px)
{

    #wrapper .fusion-content-boxes.content-boxes-icon-on-side .icon,
    #wrapper .fusion-content-boxes.content-boxes-icon-on-side .image
    {
        position: relative !important;
    }

    #wrapper .fusion-content-boxes .content-container,
    #wrapper .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .content-box-heading
    {
        padding-left: 0 !important;
    }

}

/*
/* ----------------------------------------------------------
/*
/* TESTIMONIALS
/*
/* ----------------------------------------------------------
/*
/* - TABS */

#wrapper .slick-track
{
    display: flex;
    align-items: center;
}

#wrapper .sp-testimonial-pro-section .sp-testimonial-pro
{
    margin: 10px;
    padding: 30px;
    border-radius: 8px;
    background-color: #ffffff;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}

#wrapper .sp-testimonial-pro-section .sp-testimonial-pro-item
{
    font-family: "Poppins", Arial, sans-serif;
}

#wrapper .sp-testimonial-pro-section .tpro-client-name
{
    font-weight: 500;
}

#wrapper .sp-testimonial-pro-section .tpro-client-testimonial,
#wrapper .sp-testimonial-pro-section .tpro-client-designation
{
    line-height: 30px;
    font-weight: 300;
}

#wrapper .sp-testimonial-pro-section .tpro-client-designation
{
    font-size: 13px;
}

#wrapper .sp-testimonial-pro-section .tpro-client-image img
{
    max-width: 48px;
    height: auto;
}

#wrapper .sp-testimonial-pro-section .slick-prev,
#wrapper .sp-testimonial-pro-section .slick-next
{
    margin-top: -60px !important;
    line-height: 60px !important;
    font-size: 60px !important;
}

#wrapper .sp-testimonial-pro-section .slick-dots
{
    margin-top: 30px;
}

#wrapper .sp-testimonial-pro-section .slick-dots li button
{
    cursor: pointer;
}

#wrapper .sp-testimonial-pro-section .slick-arrow .fa,
#wrapper .sp-testimonial-pro-section .slick-arrow .fas
{
    font-family: "icomoon";
    font-weight: 400;
}

@media all and (max-width: 767px)
{

    #wrapper .sp-testimonial-pro-section
    {
        padding: 0 !important;
    }

}

/*
/* ----------------------------------------------------------
/*
/* AJAX LOAD
/*
/* ----------------------------------------------------------
/*
/* - MORE */

#wrapper .alm-btn-wrap
{
    text-align: center;
}

#wrapper .alm-btn-wrap .more.done
{
    display: none !important;
}

#wrapper .alm-listing .no-results
{
    margin-top: 30px;
    text-align: center;
}

/*
/* - WRAPPER */

#wrapper .alm-reveal,
#wrapper .alm-listing .item,
#wrapper .alm-listing .item > a
{
    display: flex;
    width: 100%;
}

@media all and (max-width: 990px)
{

	#wrapper .alm-listing .item > a
	{
		width: auto;
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
	}

}

#wrapper .alm-reveal
{
    flex-wrap: wrap;
    justify-content: space-between;
}

#wrapper .alm-listing
{
    margin: 0;
    padding: 0 0 30px 0;
    list-style: none;
}

/*
/* - ITEM */

#wrapper .alm-listing .item
{
    padding-top: 120px;
    margin-bottom: 5%;
}

@media all and (min-width: 990px)
{

    #wrapper .alm-listing .item
    {
        width: 30%;
        margin-bottom: 2%;
    }

}

#wrapper .alm-listing .item img
{
    width: 240px;
    height: 240px;
    margin-top: -150px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    border: 8px solid #ffffff;
    box-shadow: 0px 3px 6px rgba(0,0,0,0.1);
}

@media all and (max-width: 480px)
{

    #wrapper .alm-listing .item img
    {
        width: 200px;
        height: 200px;
    }

}

#wrapper .alm-listing .item h5
{
    margin-top: 0;
    margin-bottom: 0;
}

#wrapper .alm-listing .item p
{
    margin-bottom: 0;
    color: #595f6f;
}


#wrapper .alm-listing .item .date
{
    margin-top: 30px;
	margin-bottom: 10px;
}

#wrapper .alm-listing .item > a
{
    flex-direction: column;
    position: relative;
    padding: 30px;
    padding-bottom: 100px;
    border: 1px solid #dddddd;
    background-color: #ffffff;
}

#wrapper .alm-listing .item .post-meta
{
    position: absolute;
    bottom: 20px;
    left: 30px;
    right: 30px;
}

#wrapper .alm-listing .item > a:hover
{
    border-color: #037bff;
}

#wrapper .alm-listing .item > a:hover h5
{
    color: #037bff;
}

/*
/* - FIELD */

#wrapper .alm-listing .item-field
{
    padding-top: 0;
    margin-bottom: 5%;
}

@media all and (max-width: 767px)
{

    #wrapper .alm-listing .item-field
    {
        text-align: center;
    }

}

@media all and (min-width: 990px)
{

    #wrapper .alm-listing .item-field
    {
        width: 49%;
        margin-bottom: 2%;
    }

}

#wrapper .alm-listing .item-field .desc,
#wrapper .alm-listing .item-field .icon
{
    width: 100%;
}

@media all and (min-width: 990px)
{

    #wrapper .alm-listing .item-field .desc
    {
        width: calc(100% - 120px);
    }
    
    #wrapper .alm-listing .item-field .icon
    {
        width: 120px;
    }

}

#wrapper .alm-listing .item-field .icon img
{
    width: 100px;
    height: 100px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    border-radius: 0;
    border: none;
    box-shadow: none;
}

#wrapper .alm-listing .item-field h5
{
    margin-bottom: 30px;
    text-transform: uppercase;
}

#wrapper .alm-listing .item-field > a
{
    padding-bottom: 30px;
}

@media all and (min-width: 990px)
{

    #wrapper .alm-listing .item-field > a
    {
        flex-direction: row;
        align-items: center;
    }

}

/*
/* ----------------------------------------------------------
/*
/* LAYOUT
/*
/* ----------------------------------------------------------
/*
/* - WIDGET */

#wrapper .fusion-widget-area .widget:nth-last-child(2)
{
    margin-bottom: 0;
}

#wrapper .fusion-widget-area .widget > ul > li,
#wrapper .fusion-widget-area .widget_nav_menu > div > ul > li
{
    padding: 10px;
    padding-left: 0;
}

/*
/* ----------------------------------------------------------
/*
/* CONTAINERS
/*
/* ----------------------------------------------------------
/*
/* - HERO */

#wrapper .hero-bg
{
    background-size: 50% !important;
}

#wrapper .herotext
{
    color: #ffffff;
}

@media only screen and (max-width:640px)
{

    #content
    {
        margin-bottom: 0px;
    }

}

/*
/* - CHAT  */

#wrapper .hugo-chat
{
    z-index: 999;
}

/*
/* - INTRO  */

#wrapper .intro .fusion-column-first.fusion-column-last
{
    margin-top: 40px !important;
}

#wrapper .intro .fusion-column-first.fusion-column-last .fusion-column-wrapper
{
    text-align: center;
}

/*
/* - NEWSLETTER */

#wrapper .newsletter .fusion-widget-area
{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#wrapper .newsletter .fusion-widget-area .widget h4
{
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 36px;
}

#wrapper .newsletter .sendy-form
{
    position: relative;
    max-width: 480px;
    margin: 0 auto;
}

#wrapper .newsletter .sendy-form input[type=text],
#wrapper .newsletter .sendy-form input[type=email]
{
    margin: 0;
    border: none;
    border-radius: 25px;
	background-color: #f5f5f5;
    font-size: 16px;
}

#wrapper .newsletter .sendy-form input[type=email]
{
    padding: 0 20px;
    padding-right: 160px;
}

#wrapper .newsletter .sendy-form input[type=submit]
{
    position: absolute;
    top: 3px;
    right: 3px;
    bottom: 3px;
}

#wrapper .newsletter-dark .textwidget
{
	color: #ffffff;
}

/*
/* - HOW IT WORKS */

#wrapper .how-it-works .fusion-title h4
{
	font-size: 20px !important;
}

@media only screen and (max-width: 1024px)
{

    #wrapper .how-it-works .imageframe-align-center
    {
		float: left;
		margin-right: 20px;
    }

	#wrapper .how-it-works img
    {
		width: 60px;
		height: auto;
    }

	#wrapper .how-it-works .fusion-title
    {
        padding: 30px 0;
        margin-bottom: 0;
        line-height: 40px;
    }

	#wrapper .how-it-works .fusion-title h4
    {
        text-align: left !important;
    }

	#wrapper .how-it-works .fusion-text
    {
        clear: both;
    }

}

@media only screen and (max-width: 480px)
{

	#wrapper .how-it-works .fusion-title h4
    {
        font-size: 18px !important;
    }

}

/*
/* - HOW BOT WORKS */

@media only screen and (max-width: 1279px)
{

	#wrapper .how-bot-works .fusion-text p
	{
    	font-size: 0.9rem;
	}

	#wrapper .how-bot-works img
	{
		width: 80px;
	}

}

@media only screen and (max-width: 1023px)
{

	#wrapper .how-bot-works .fusion-text
	{
		width: 80%;
	}

	#wrapper .how-bot-works .fusion-text p
	{
		margin-bottom: 0;
    	text-align: left !important;
		font-size: 0.8rem;
	}

	#wrapper .how-bot-works .fusion-layout-column .fusion-column-wrapper
    {
        display: flex;
		flex-flow: wrap row;
		align-items: center;
    }

	#wrapper .how-bot-works .fusion-layout-column:first-child .fusion-column-wrapper
    {
        flex-flow: wrap column;
    }

}

@media only screen and (min-width: 480px) and (max-width: 1023px)
{

	#wrapper .how-bot-works .fusion-row
    {
        max-width: 400px !important;
    }

}

/*
/* - SOCIAL MEDIA */

@media only screen and (max-width: 1024px)
{

    #wrapper .social-media
    {
        background-size: contain !important;
    }

}

/*
/* - FEATURES */

@media only screen and (max-width: 1023px)
{

	#wrapper .features .fusion-content-boxes.content-boxes-icon-on-top
    {
        flex-direction: column;
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
    }

}

/*
/* - TOC */

#wrapper .toc h3
{
	padding-top: 60px;
	padding-bottom: 20px;
	border-bottom: 1px solid #aac2d9;
}

#wrapper .toc h3:first-child
{
	padding-top: 0;
}

/*
/* ----------------------------------------------------------
/*
/* OPEN POSITIONS
/*
/* ----------------------------------------------------------
/*
/* - WRAPPER */

#wrapper .open-positions .fusion-one-third .fusion-column-wrapper,
#wrapper .open-positions .fusion-two-third .fusion-column-wrapper
{
	min-height: 80px !important;
}

/*
/* - CHECKLIST */

#wrapper .open-positions .fusion-checklist,
#wrapper .open-positions .fusion-checklist .fusion-li-item p
{
	margin: 0;
}

#wrapper .open-positions .fusion-checklist .fusion-li-item p,
#wrapper .open-positions .fusion-checklist .fusion-li-item .icon-wrapper
{
	margin: 5px 0;
	line-height: 30px;
}

#wrapper .open-positions .fusion-checklist
{
	display: flex;
	justify-content: space-evenly;
}

#wrapper .open-positions .fusion-checklist .fusion-li-item
{
	padding: 0;
}

#wrapper .open-positions .fusion-checklist .fusion-li-item p
{
	font-weight: 300;
	font-size: 13px;
}

@media only screen and (max-width: 1023px)
{

	#wrapper .open-positions .fusion-checklist
	{
		flex-flow: row wrap;
	}

	#wrapper .open-positions .fusion-checklist .fusion-li-item
	{
		margin-right: 20px;
	}

}

@media only screen and (max-width: 767px)
{

	#wrapper .open-positions .fusion-checklist
	{
		flex-flow: column wrap;
		justify-content: flex-start;
	}

	#wrapper .open-positions .fusion-checklist .fusion-li-item
	{
		margin-right: 0;
	}

}

@media only screen and (min-width: 1024px)
{

	#wrapper .open-positions .fusion-checklist
	{
		flex-flow: row wrap;
	}

	#wrapper .open-positions .fusion-checklist .fusion-li-item
	{
		margin-left: 20px;
	}

}

/*
/* - TOGGLE */

#wrapper .open-positions .fusion-accordian
{
	margin: 0;
}

#wrapper .open-positions .fusion-accordian .fusion-panel
{
    border: none;
}

#wrapper .open-positions .fusion-accordian .panel-body p
{
	margin-bottom: 20px;
	font-size: 13px;
}

#wrapper .open-positions .fusion-accordian .panel-body p:last-child
{
	margin-bottom: 0;
}

#wrapper .open-positions .fusion-accordian .panel-title a,
#wrapper .open-positions .fusion-accordian .panel-title a .fa-fusion-box
{
	padding: 0;
	border-radius: 0;
}

#wrapper .open-positions .fusion-accordian .panel-title a .fa-fusion-box
{
	width: 30px;
	font-size: 30px;
}

#wrapper .open-positions .fusion-accordian .panel-title a .fa-fusion-box::before
{
	width: 30px;
	font-size: 30px;
}

#wrapper .open-positions .fusion-accordian .panel-title .fusion-toggle-heading
{
	font-weight: 500;
	font-size: 18px;
}

#wrapper .open-positions .fusion-accordian .panel-title a .fa-fusion-box,
#wrapper .open-positions .fusion-accordian .panel-title a:hover .fa-fusion-box
{
	background-color: transparent !important;
	border-color: transparent !important;
}

#wrapper .open-positions .fusion-accordian .panel-title a .fa-fusion-box,
#wrapper .open-positions .fusion-accordian .panel-title .fusion-toggle-heading
{
	color: #007aff;
}

@media only screen and (max-width: 767px)
{

	#wrapper .open-positions .fusion-accordian .panel-body
	{
		padding: 30px 0;
	}

}

@media only screen and (min-width: 768px)
{

	#wrapper .open-positions .fusion-accordian .panel-body
	{
		padding: 30px 50px;
	}

}

/*
/* ----------------------------------------------------------
/*
/* BENEFITS
/*
/* ----------------------------------------------------------
/*
/* - TITLE */

#wrapper .benefits .fusion-title sup
{
	color: #037bff;
}

#wrapper .benefits .fusion-title h2
{
	font-weight: 600 !important;
	font-size: 52px !important;
}

@media only screen and (max-width: 1279px)
{

	#wrapper .benefits .fusion-title h2
	{
		font-size: 33px !important;
	}

}

/*
/* - CONTENT BOXES */

#wrapper .benefits .fusion-content-boxes .heading,
#wrapper .benefits .fusion-content-boxes .fusion-column
{
    margin-bottom: 0 !important;
}

#wrapper .benefits .fusion-content-boxes .content-container p
{
    font-size: 0.9em;
}

/*
/* ----------------------------------------------------------
/*
/* SINGLE
/*
/* ----------------------------------------------------------
/*
/* - SINGLE FIELD */

body.single-field #wrapper .fusion-content-boxes .col
{
    padding-left: 60px;
}

body.single-field #wrapper .fusion-content-boxes .col::before
{
    content: "";
    position: absolute;
    top: 35px;
    left: 27px;
    width: 12px;
    height: 24px;
    background-image: url(https://booking.hugo.legal/wp-content/uploads/2020/06/icon-paragraph.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

/*
/* ----------------------------------------------------------
/*
/************************************************************